<?xml version="1.0" encoding="ISO-8859-1"?>
<LanguageTable>
     <Key Name="BANK" Value="Cans"/>
     <Key Name="BICHOK" Value="Goby"/>
     <Key Name="BOOTS" Value="Boots Num.46"/>
     <Key Name="CARP" Value="Carp"/>
     <Key Name="CHEHON" Value="Sabre fish"/>
     <Key Name="DIAMOND" Value="Magic fish"/>
     <Key Name="ELEC" Value="Common dace"/>
     <Key Name="ERSH" Value="Ruffe"/>
     <Key Name="FOREL-OZER" Value="Lake trout "/>
     <Key Name="FOREL-PESTR" Value="Trout-Hygrotus"/>
     <Key Name="COLAVL" Value="European chub"/>
     <Key Name="GOLD" Value="Golden fish"/>
     <Key Name="GORCHAK" Value="Bitterling"/>
     <Key Name="GUSTERA" Value="Silver Bream"/>
     <Key Name="KARAS-GOLD" Value="Crucian carp"/>
     <Key Name="KARAS-SILVER" Value="Carassius"/>
     <Key Name="KRASNOPERKA" Value="Redfin"/>
     <Key Name="LESH" Value="Bream"/>
     <Key Name="LIN" Value="Tench"/>
     <Key Name="NALIM" Value="Burbot"/>
     <Key Name="OKUN" Value="Perch"/>
     <Key Name="PESKAR" Value="Gudgeon"/>
     <Key Name="PLOTVA" Value="European roach"/>
     <Key Name="PODUST" Value="Nase"/>
     <Key Name="SAZAN" Value="Wild Carp"/>
     <Key Name="SHUKA" Value="Pike"/>
     <Key Name="SILVER" Value="Silver fish"/>
     <Key Name="SUDAK" Value="Sander"/>
     <Key Name="UKLEYKA" Value="Ablen"/>
     <Key Name="YAZ" Value="Orfe"/>
     <Key Name="ZEREH" Value="Asp"/>


    <Key Name="DRAKON" Value="Sea-dragon" />
    <Key Name="BICHOK-SEA" Value="Sea Goby" />
    <Key Name="GORBIL-DARK" Value="Black drum" />
    <Key Name="GORBIL-LIGHT" Value="Silver weakfish " />
    <Key Name="IGLA" Value="Pipe-fish" />
    <Key Name="KONYOK" Value="Horsefish" />
    <Key Name="KEFAL" Value="Weakfish" />
    <Key Name="LUFAR" Value="Bluefish" />
    <Key Name="MERLANG" Value="Whiting" />
    <Key Name="OKUN-SEA" Value="Sea Red Perch" />
    <Key Name="PELENGAS" Value="Mugil so-iuy" />
    <Key Name="SARDINA" Value="Sardine" />
    <Key Name="SARGAN" Value="Garfish" />
    <Key Name="SKUMBRIA" Value="Bonetta" />
    <Key Name="SELD-CHERN" Value="Herring" />
    <Key Name="STAVRIDA" Value="Horse-mackerel" />
    <Key Name="TULKA" Value="Kilka" />
    <Key Name="TUNEC-SINEPERIY" Value="Tunny" />
</LanguageTable>